Subject: Re: [Intel-wired-lan] [PATCH iwl-next v4 0/7] Add PFCP filter support

From: Jakub Kicinski <[email-masked]>
Date: Fri, 15 Dec 2023 08:49:24 -0800

On Fri, 15 Dec 2023 11:11:23 +0100 Alexander Lobakin wrote:
> Ping? :s
> Or should we resubmit?

Can you wait for next merge window instead?
We're getting flooded with patches as everyone seemingly tries to get
their own (i.e. the most important!) work merged before the end of 
the year. The set of PRs from the bitmap tree which Linus decided
not to pull is not empty. So we'd have to go figure out what's exactly
is in that branch we're supposed to pull, and whether it's fine.
It probably is, but you see, this is a problem which can be solved by
waiting, and letting Linus pull it himself. While the 150 patches we're
getting a day now have to be looked at.